<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container container-fluid">
    <a class="navbar-brand" href="#">Simple navbar</a>
    <div class="collapse navbar-collapse">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" routerLink="/">
            Home
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/items">
            Items
          </a>
        </li>
        <li *ngIf="hasUser()" class="nav-item">
          <a class="nav-link" routerLink="/basket">
            Basket
          </a>
        </li>
        <li *ngIf="hasUser()" class="nav-item">
          <a class="nav-link" routerLink="/simple-user">
            Users
          </a>
        </li>
      </ul>
      <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
        <li *ngIf="isLogged()" class="nav-item">
          <a class="nav-link" (click)="logout()">
            Logout
          </a>
        </li>
        <li *ngIf="!isLogged()" class="nav-item">
          <a class="nav-link" routerLink="/simple-user/add">
            Register
          </a>
        </li>
        <li *ngIf="!isLogged()" class="nav-item">
          <a class="nav-link" routerLink="/login">
            Login
          </a>
        </li>
      </ul>
    </div>
  </div>
</nav>
